<!DOCTYPE html>
<html>
  <head>
    <title>5bits</title>
  </head>
  <body style="text-align: center;">
    <p><img src="5bits.png" alt="5bits" /></p>
    <p><a href="https://7.5bits.winniehell.de/">You are missing 2.5bits!</a></p>
  </body>
</html>

